
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;background-color: #FFFFFF; }
A{text-decoration: underline; font-style: normal; }
A:HOVER{color: #000000; text-decoration: none; }
A.menu{color: #407A51; font-size: 15px; font-weight: normal; text-decoration: none; font-style: normal; }
A.menu:HOVER{color: #F7FADF; font-size: 15px; text-decoration: none; }
A.footer{color: #3F7950; font-size: 11px; }
A.footer:HOVER{color: #241D02; font-size: 11px; }
HR{background-color: #241D02; border: 0; color: #241D02; height: 1px; }
.tdstore{color: #000000; font-size: 12px; font-weight: normal; font-style: normal; }
.tdstore1{background-color: #F7FADF; color: #000000; font-size: 12px; font-weight: normal; font-style: normal; }
.tdbasket{color: #956C48; font-size: 14px; font-weight: bold; }
.basketline{color: #241D02; }
.storeon{background-color: #82662E; }
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #FFFF33; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #F7FADF; color: #333333; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #F7FADF; }
.clLevel0border{background-color: #3f7950; color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #3F7950; color: #FFFF33; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #3F7950; }
.clLevel1over{background-color: #FFFF33; color: #3F7950; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #FFFF33; }
.clLevel1border{background-color: #3F7950; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
.txtdata{background-color: #FFFFFF; border: inset 1px; font-size: 13px; }
.butface{background-color: #82662E; border: rigde 2px; font-size: 10px; }
.tdstorehead{color: #000000; font-size: 17px; font-weight: bold; }
.tdstorehead1{color: #3F3002; font-size: 17px; font-weight: bold; }
.tdstorebrief{color: #000000; font-size: 12px; font-style: normal; }
.tdstorebrief1{color: #241D02; font-size: 12px; font-style: normal; }
.tdbasketcon{color: #241D02; font-size: 12px; font-weight: bold; }
A.menu2{color: #7C853D; font-size: 14px; text-decoration: none; }
A.menu2:HOVER{color: #FFFFFF; font-size: 14px; text-decoration: none; }
A.menu3{color: #333333; font-size: 11px; text-decoration: none; font-style: normal; }
A.menu3:HOVER{color: #FFFFFF; font-size: 11px; text-decoration: none; font-style: normal; }
.specheading{background-color: #3F3002; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.contentarea{}
.contentbasket{color: #000000; font-size: 12px; }
.checkheadings{color: #704903; font-size: 12px; font-weight: bold; }
.checkitems{color: #3F3002; font-size: 12px; }
.checkbackgd{}
.menubackgrd{}
.specitems{background-color: #FFFFFF; color: #000000; font-size: 11px; font-weight: normal; }
A.sidemenu{color: #241D02; font-size: 13px; font-weight: bold; text-decoration: none; }
A.sidemenu:HOVER{color: #3F7950; font-size: 13px; font-weight: bold; }
.checkoutbox{}
A.cbox{}
A.cbox:HOVER{}
H1{color: #3F7950; font-size: 21px; font-weight: normal; margin: 0px; padding: 0px; }
H2{color: #704903; font-size: 16px; font-weight: normal; margin: 0px; padding: 0px; }
H3{background-color: #D9CC9E; color: #704903; font-size: 17px; margin: 0px; padding: 20px; }
H4{}
H5{}
H6{}
.maintd{color: #1C1B1B; font-size: 15px; margin: 0px; padding: 0px; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #161514; font-size: 14px; font-weight: normal; margin: 8px; padding: 8px; text-decoration: none; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #3F7950; font-size: 14px; margin: 8px; padding: 8px; text-decoration: none; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #FFFFFF; font-size: 12px; margin: 0px; padding: 2px; text-decoration: none; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-size: 12px; margin: 0px; padding: 2px; text-decoration: none; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{}
.blogh2{}
.tdblog{}
.tdfooterblog{}
.blogarchive{}
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 700px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.cellstyle1{}
.cellstyle2{}
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{color: #FFFFFF; }
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:368px;
height:155px;
background:url(CWTemplt__F.GIF);
}
#footr-mid{
float:left;
width:368px;
height:155px;
background:url(CWTemplt__G.GIF);
}
#footr-right{
float:right;
width:368px;
height:155px;
background:url(CWTemplt__H.GIF);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}







